/* 
    RESET - ADAPTED FROM MEYER RESET
    URL - http://meyerweb.com/eric/tools/css/reset/
    LICENSE - PUBLIC DOMAIN
*/

/* RESET
----------------------------------------------------------------------------------------------------*/
a, abbr, acronym, address, applet, article, aside, audio, b, big, blockquote, body, caption, canvas, center, cite, code,
dd, del, details, dfn, dialog, div, dl, dt, em, embed, fieldset, figcaption, figure, form, footer, header, hgroup, h1, h2, h3, h4, h5, h6, html, i, iframe, img, ins, kbd, label, legend, li, mark, menu, nav,object, ol, output, p, pre, q, ruby, s, samp, section, small, span, strike, strong,  summary, tt, table, tbody, textarea, tfoot, thead, time, tr, th, td, u, ul, var, video  {
    font-family:inherit;
    font-size: 100%;
    font-weight: inherit;
    font-style: inherit;
    vertical-align: baseline;
    white-space: normal;
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    background: transparent;
  
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {  display: block; }
ol, ul { list-style: none; }
blockquote, q {
  quotes: none;
}

.cite:before { content: '\00BB' ' ';}
.cite:after { content: ' ' '\00AB';}

:focus { outline: 0; }
table { border-collapse: collapse; border-spacing: 0; }



/* TAGS general
----------------------------------------------------------------------------------------------------*/

body {
    font-size:13px;
    line-height:18px;
    color:#414141;
    font-family:Arial,sans-serif;
}

h1 {
    font-size:1.8em;
    line-height:1.1em;
    font-weight:bold;
    padding:0 0 20px 0;
    text-transform:uppercase;
    font-weight:normal;
}
h2 {
    font-size:1.2em;
    padding:0 0 10px 0;
    color:#3A7BBF;
}
h3 {
    font-size:1em;
    font-weight:bold;
    padding:0;
}
hr {
  height:2px;
  color:#E3E1D4;
  border:none;
  border-top:2px solid #E3E1D4;
  margin:20px 0 20px 0;
}
p {
  padding:0 0 .5em 0;
}
i,em {
    font-style:italic;
}
strong,b {
    font-weight:bold;
}
small {
    font-size:0.9em;
    line-height:1.2em;
}
sub,sup {
  line-height:0.3em;
}
a {
  text-decoration:none;
  color:#3A7BBF;
}

li dfn.hidden,.usb {
  display:block !important;
  position:absolute;
  left:-3000px;
  height:0px;
  width:0px;
}



fieldset {
  border:none;
}
legend {
    font-size:1.8em;
    line-height:1.1em;
    font-weight:bold;
    padding:0 0 20px 0;
    text-transform:uppercase;
    font-weight:normal;
}
label {
  width:140px;
  padding-right:10px;
  display:inline-block;
  vertical-align:top;
}
input[type=submit] {
  margin:5px 0 20px 150px;
}
textarea {
  background:#fff;
  padding:2px;
  width:100%;
  min-height:150px;
  font-size:0.9em;
  border:1px solid #A6A6A6;
}




/* CLASSES general / RTE
----------------------------------------------------------------------------------------------------*/
.showMenu{
  display:none;
  height:20px;
  width:100%;
  padding:4px 0;
  background:#414141 url(../img/icon_index.png) 10px center no-repeat;
  margin:3px 0;
  cursor:pointer;
}
h2.showMenu {
  display:block;
}
.hidden,
.csc-nav-bypass {
  display:none;
}
.clearer {
  clear:both;
  display:block;
  float:none;
}
.right {
  float:right;
}
.left {
  float:left;
}

.box {
  padding:10px;
}
.box img {
  width:100%;
  height:auto;
}
.typo3-messages .message-header {
  font-weight:bold;
  text-transform:uppercase;
  margin-bottom:20px;
}
.typo3-messages .message-body {
  margin-bottom:20px;
}
.typo3-messages .message-ok {
  color:#9BB428;
}
.typo3-messages .message-error {
  color:#9A1C2F;
}
.typo3-messages .message-information {
  color:#3A7BBF;
}



/* RTE / csc-frame
----------------------------------------------------------------------------------------------------*/
a.mail {
  padding-left:20px !important;
  background:url(../img/icon_mail.png) left 5px no-repeat !important;
  display:inline-block;
  color:#333 !important;
  text-decoration:none;
}
a.mail:hover {
  color:#3A7BBF !important;
}
.box_1,div.box_1,p.box_1 {
  background:#414141;
  color:#fff;
}
.box_2,div.box_2,p.box_2 {
  background:#fff;
  color:#333;
}
.box_3,div.box_3,p.box_3 {
  background:#e3e1d4;
  color:#333;
}
.box_4,div.box_4,p.box_4 {
  background:#e3e1d4;
  color:#333;
}

div.box_4 {
 width:190px; 
 float:left;
 margin-right:20px;
}

#contentLeft div.tx_jc_element.box.box_4 {
  width:auto !important;
  margin:0;
}

.box h1:first-child,
.box h2:first-child,
.box h3:first-child {
  font-size:1em !important;
  margin:-10px -10px 10px -10px !important;
  padding:4px 10px !important;
  background:#414141 !important;
  text-transform:uppercase !important;
  color:#fff !important;
}
.box_20, .box_25, .box_33, .box_50, .box_75 {
  float:left;
  margin-right:2%;
}
.box_20 {
  width:18%;
}
.box_25 {
  width:23%;
}
.box_33 {
  width:31%;
}
.box_50 {
  width:48%;
}
.box_75 {
  width:73%;
  max-width:490px;
  float:right;
  text-align:left;
}

.csc-mailform legend {
  font-size:100%;
  text-transform:none;
}

/* Kontaktbox */
.box_1 .box_2 {
  padding:3px 6px;
  margin:0;
  font-size:0.9em;
  
  box-shadow: 2px 2px 8px #959595 inset;
  -moz-box-shadow: 2px 2px 8px #959595 inset;
  -webkit-box-shadow: 2px 2px 8px #959595 inset;
}
.box_1 .box_2 a.mail {
  background-position:left 3px !important;
}

/* RTE Styles */
.align-right,div.align-right,p.align-right {
  text-align:right;
}
.align-left,div.align-left,p.align-left {
  text-align:left;
}
.align-center,div.align-center,p.align-center {
  text-align:center;
}
.small,p.small,span.small,div.small {
  font-size:0.9em;
}
.big,p.big,span.big,div.big {
  font-size:1.3em;
}
.phone,span.phone {
  padding-left:20px;
  background:url(../img/icon_phone.png) left 1px no-repeat;
  display:inline-block;
}
.fax,span.fax {
  padding-left:20px;
  background:url(../img/icon_fax.png) left 1px no-repeat;
  display:inline-block;
}
.mobile,span.mobile {
  padding-left:20px;
  background:url(../img/icon_mobil.png) left 1px no-repeat;
  display:inline-block;
}
ul.csc-uploads span {
  display:inline;
  padding-right:5px;
}

.csc-textpic-caption {
  font-style:italic;
}

div.csc-textpic-border div.csc-textpic-imagewrap img {
    border: 1px solid #E3E1D4;
    padding: 0px;
}

span.cite {
  color:#3A7BBF;
  font-size:1.2em;
  font-weight:bold;
  font-style:italic;
  display:inline-block;
}

span.cite:before { content: '\00BB' ' ';}
span.cite:after { content: ' ' '\00AB';}

/* Grey links without background */
.csc-uploads a,
.csc-textpic-image a,
a.lightbox {
  color:#414141 !important;
  padding:0 !important;
  background:none !important;
  display:inline !important;
}


/* csc-mailform */
.csc-mailform input[type=text],
.csc-mailform textarea {
  width:64%;
}
.csc-mailform label {
  width:23%;
  text-transform:uppercase;
  font-size:0.9em;
}
.csc-mailform input[type=submit] {
  margin:10px 0 0 26%;
  padding:5px 10px;
  border:1px solid #414141;
  background:#fff;
  text-transform:uppercase;
}
.csc-mailform input[type=submit]:hover {
  background:#414141;
  color:#fff;
  cursor:pointer
}
.csc-mailform .fieldset-subgroup {
  padding:3px 0;
}
.csc-mailform .fieldset-subgroup legend {
  width:23%;
  float:left;
  text-transform:uppercase;
  font-size:0.9em;
  padding-bottom:0;
}
.csc-mailform .fieldset-subgroup li {
  display:inline;
}
.csc-mailform .fieldset-subgroup label {
  width:auto;
  padding:0;
  margin:0;
  text-transform:none;
}
.csc-mailform .label-below {
  padding:0;
}
.csc-mailform .label-below li {
  width:48%;
  float:left;
  padding:0;
}
.csc-mailform .label-below li:nth-child(odd) {
  float:right;
}
.csc-mailform .label-below li label {
  display:block;
}
.csc-mailform .label-below li input[type=text] {
  width:100%;
}


/* TAGS content
----------------------------------------------------------------------------------------------------*/

#content ul, 
#content ol {
    padding:.3em 0 .3em  1.0em;
}
#content ul {
    list-style-image: url(../img/list_icon_blue.png);
}
#content ol {
  list-style-type:decimal;
}

#content .csc-mailform ol {
  list-style:none;
  padding:0;
  margin:0;
}
#content .csc-mailform li {
  padding:2px 0;
}
#content .csc-mailform .fieldset-subgroup ol {
  margin-left:26%;
  padding-right:0;
  width:64%;
}
#content th {
    background:#cecece;
    font-weight:bold;
}
#content th,
#content td {
    padding:3px 20px;
    border-bottom:1px solid #666;
}
#content tr.odd td {
    background:#E3E1D4;
}




#contentLeft .bxslider .bx-caption,
#contentRight .bxslider .bx-caption {
  display:none;
}

#contentLeft .bx-wrapper,
#contentRight .bx-wrapper {
  margin-bottom:30px;
}
#contentLeft .bx-wrapper .bx-pager,
#contentRight .bx-wrapper .bx-controls-auto {
  bottom:-30px;
}

#contentRight a {
  #color:#fff;
  #background:#3A7BBF;
  color:#3A7BBF;
  padding:0 3px;
  display:inline-block;
}
#contentRight a:hover,
#contentRight a:focus {
  color:#3A7BBF;
  background:none;
  text-decoration:underline;
}

#contentRight p {
    margin-bottom: 20px;
}

#contentRight .csc-sitemap a {
  top:-10px;
  left:-1px;
  position:relative;
  background:#3A7BBF;
  color:#fff;
  text-decoration:none;
}
#contentRight .csc-sitemap .level2 a {
  background:none;
  color:#414141;
  top:0;
  left:0;
}
#contentRight .csc-sitemap .level2 a:hover,
#contentRight .csc-sitemap .level2 a:focus {
  color:#fff;
  background:#3A7BBF;
}
#contentRight .csc-sitemap ul {
  padding:5px 15px;
}
#contentRight .csc-sitemap ul.level1 {
  padding:0;
}
#contentRight .csc-sitemap li {
  border:1px solid #3A7BBF;
  list-style:none;
  margin-bottom:20px;
}
#contentRight .csc-sitemap .level2 li {
  border:none;
  margin-bottom:0;
}
#contentRight .csc-sitemap .level2 li:before {
  content:"- ";
}



/* PLUGINS
----------------------------------------------------------------------------------------------------*/

/* ttnews-concerts */
.tx-ttnews-concerts fieldset {
  border:1px solid #999;
  padding:10px;
  margin-bottom:30px;
}
.tx-ttnews-concerts legend {
  font-size:14px;
  line-height:16px;
  padding:0 5px;
  margin:0;
  color:#9A1C2F;
}
.tx-ttnews-concerts .field {
  padding:3px 0;
}
.tx-ttnews-concerts label {
  width:160px;
  display:inline-block;
}
.tx-ttnews-concerts input[type=text],
.tx-ttnews-concerts input[type=email] {
  width:65%;
  display:inline-block;
}
.tx-ttnews-concerts input[type=submit] {
  margin-left:0;
}
.tx-ttnews-concerts textarea {
  width:90%;
  max-width:auto;
}
#ttnews-zip,
#ttnews-city,
#ttnews-datetime  {
  width:auto;
}
.tx-ttnews-concerts .buttons {
  border:none;
  padding:0;
  margin:0;
}
.tx-ttnews-concerts .buttons label {
  width:auto;
  display:inline;
}
.tx-ttnews-concerts .buttons span.label {
  width:170px;
  display:inline-block;
}
.tx-ttnews-concerts .btn-group a {
  padding:5px 10px !important;
}
.tx-ttnews-concerts .wysihtml5-toolbar {
  margin:0 !important;
  padding:0 !important;
}

.tx-ttnews-concerts .wysihtml5-toolbar li {
  margin-bottom:1px !important;
}
.tx-ttnews-concerts .marked {
  color:#9A1C2F;
}



/* tt_news allgemein */
.news-list-morelink {
  display:block;
}
.ttnews-image a {
  padding:0 !important;
  background:none !important;
}
.concerts small {
  margin-left:-7px;
}
.ttnews-date {
  display:block;
}



/* tt_news list */
.ttnews-list .ttnews-image img {
  width:100%;
  height:auto;
  border:1px solid #414141;
}
.ttnews-list h2 {
  padding:10px 0 5px 0;
}
.ttnews-list .ttnews-content {
  width:71%;
  padding-left:2%;
}
.browseLinksWrap a,
.browseLinksWrap span {
  display:inline-block;
  min-width:19px;
  height:25px;
  line-height:25px;
  text-align:center;
  margin-bottom:2px;
}
.browseLinksWrap span {
  min-width:25px;
  height:23px;
  border-bottom:2px solid #414141;
}

/* tt_news single */
.ttnews-single .ttnews-image {
  margin:0;
}
.ttnews-single .ttnews-image img {
  /*width:100%;*/
  max-width:505px;
  height:auto;
}

.ttnews-single h2 {
  margin-bottom:20px;
}
#content .ttnews-single table,
#content .ttnews-single th,
#content .ttnews-single td,
#content .ttnews-single tr.odd td {
  border:none;
  background:none;
}
#content .ttnews-single th,
#content .ttnews-single td {
  padding:1px 10px 1px 0;
}

/* ttnews headerlist */
.ttnews-headerlist ul {
  margin:0 !important;
  padding:0 !important;
  list-style:none !important;
}
.ttnews-headerlist li {
  margin-bottom:5px;
}


/* ttnews latest */
.ttnews-latest h2,
.ttnews-latest h2 a {
  background:none !important;
  font-weight:normal;
  padding:0;
  margin:0;
  font-size:1em;
}
.ttnews-latest .ttnews-item {
  padding-bottom:15px;
}

/* ttnews amenu */

.news-amenu-container .amenu-act {
  font-weight:bold;
}


/* newscalendar */

#calendar th, #calendar td  {
  padding: 0;
  border-bottom:0;
  overflow:hidden;
}

#calendar .fc-day-grid {
  border-bottom: 1px solid #ddd;
}

.fc-week {
  min-height:111px;
}

#calendar .fc-day-grid-event{
  padding: 0 1px;
}

#contentRight #calendar a.fc-day-grid-event {
  color:#000;
}


#contentRight #calendar a.fc-day-grid-event:hover, #contentRight #calendar a.fc-day-grid-event:active, #contentRight #calendar a.fc-day-grid-event:focus {
  color:#000 !important;
}

.fc-day-grid-event .fc-time {
    display: table-cell;
    padding-right: 3px;
}

/* felogin */
.tx-felogin-pi1 fieldset div {
  padding:2px 0;
}

/* glossary */
.tx-a21glossaryadvancedoutput-pi1 .navbar {
  margin-bottom:20px;
}
.tx-a21glossaryadvancedoutput-pi1 .navbar a {
  border:1px solid #3A7BBF;
  display:inline-block;
  min-width:16px;
  line-height:20px;
  padding:0 1px !important;
  text-align:center;
  margin-bottom:2px;
}
.tx-a21glossaryadvancedoutput-pi1 .navbar a.aktiv {
  background:#fff !important;
  color:#3A7BBF !important;
}
.tx-a21glossaryadvancedoutput-pi1 form {
  position:relative;
  width:300px;
  margin-bottom:10px;
}

.tx-a21glossaryadvancedoutput-pi1 label {
  display:inline-block;
  width:100px;
}
.tx-a21glossaryadvancedoutput-pi1 input[type=text] {
  width:178px;
  border:1px solid #333;
  padding:3px 5px;
}
.tx-a21glossaryadvancedoutput-pi1 input[type=image] {
  position:absolute;
  right:21px;
  top:1px;
}
.tx-a21glossaryadvancedoutput-pi1 .glossary a {
  padding:0 !important;
}
.tx-a21glossaryadvancedoutput-pi1 .glossary dt {
  font-size:1.8em;
    line-height:1.1em;
    font-weight:bold;
    padding:0 0 20px 0;
    text-transform:uppercase;
    font-weight:normal;
}
.tx-a21glossaryadvancedoutput-pi1 .glossary dd {
  padding:0 0 15px 0;
}


/* indexed_search */
.browsebox li {
  display:inline-block;
  margin-right:3px;
}
.browsebox li a {
  line-height:20px;
  width:14px;
  text-align:center;
  display:inline-block;
}


/* jc-Adresserweiterung */

div.tx_jc_image1 {
  margin-bottom:10px;
}

.tx_jc_name {
  font-weight:bold;
}

.tx_jc_text {
  margin-top:10px;
  margin-bottom:20px;
}

#contentLeft .tx_jc_text {
  display:none;
}

/* Referenzen */

.tx-references .ui-accordion .ui-widget-content {
  padding-right:0;
  padding-left:0;
}

.refTop {
  padding-left:19px;
  padding-right:19px;
}

.refIsFirst {
  margin-top:40px;
}

.refBox {
  /* background-color:#E3E1D4; */
  padding:0;
  width:148px;
  height:106px;
  margin-right:10px;
  margin-bottom:20px;
  float:left;
  text-align:center;
}

.refBoxLast {
  margin-right:0;
}

.refBox img{
 width:auto;
}

.refTable {
  width:100%;
  margin-bottom:20px;
}

.refTable td {
 border-top:black solid 1px;
 border-bottom_black solid 1px;
 background-color:#E3E1D4; 
  padding:0 6px !important;
}

/* BLACK-WHITE-FILTER
----------------------------------------------------------------------------------------------------*/

.black_white {
}

.bwWrapper {
    position:relative;
    display:block;
}

/* ACCORDEON
---------------------------------------------------------------------------------------------------*/
.ui-accordion .ui-widget-content {
    padding-right: 20px;
}
.ui-accordion-header a:focus,
.ui-accordion-header a:hover{
  text-decoration:none;
}

/* LIGHTBOX
----------------------------------------------------------------------------------------------------*/
body.lightbox .tx-a21glossaryadvancedoutput-pi1 .searchform,
body.lightbox .tx-a21glossaryadvancedoutput-pi1 .navbar {
  display:none;
}


/* PRINT
----------------------------------------------------------------------------------------------------*/
@media print {
body {color:#000; !important; }
#funxOuterWrap,#mainmenu,#leftCol,#footerOuterWrap,#contentLeft .level1,body.widescreen #contentLeft,.bx-wrapper  {display:none;}
#content {padding-top:30px;}
#contentLeft { width:190px; float:left; }
#contentRight { width:auto; margin-left:210px; }
body.widescreen #contentRight {margin:0;}
a,.phone,h2 {padding:0 !important;background:none;color:#000;}
span.cite {color:#000;}
#content ul {list-style-image: url(../img/list_icon_black.png);
}
#main:after {content:'© Theod. MAHR Söhne GmbH • Aachen';padding-top:20px;display:block;}
}

